/*



Theme Name:  KEPLER GROUP



Theme URI:   http://www.keplergroup.co.nz



Version:     1.0



Description: A child theme of Divi. This is a custom child theme created for our site Kepler Group.



Author:      Medlicott Design



Author URI:  http://www.medlicottdesign.co.nz



Template:    Divi



*/


@import url("../Divi/style.css");


/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

@font-face {

 font-family: Gotham;

 src: url('fonts/Gotham-Light.ttf');

}


/*------------------------------------------------*/



/*-----------------[BASIC STYLES]-----------------*/



/*------------------------------------------------*/


body { font-family: Gotham, 'Open Sans', Arial, sans-serif; font-size: 14px; color: #333; background-color: #fff; line-height: 1.7em; font-weight: lighter; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }


/*------------------------------------------------*/



/*---------------[MAIN LAYOUT INFO]---------------*/

h1, h2, h3, h4, h5, h6 { color: #333; padding-bottom: 10px; line-height: 1em; font-weight: 600; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }

/*------------------------------------------------*/

.description {

font-size: 150%;

color:#fff !important;

/*max-width:450px !important;*/

text-align:center;

padding-top:-40px !important;

}



/* Set the image widths */

.et_pb_portfolio_grid .et_pb_portfolio_item,

.et_pb_portfolio_grid .column_width,

.et_pb_portfolio_grid .et_pb_portfolio_image,

.et_pb_portfolio_grid .et_pb_portfolio_image.portrait img

{

    width: 320px !important;

}



.et_pb_portfolio_grid .et_pb_portfolio_image img

{

    min-width: 320px;

}



/* Set the image heights */

.et_pb_portfolio_grid .et_pb_portfolio_image,

.et_pb_portfolio_grid .et_pb_portfolio_image.landscape img

{

    height: 210px !important;

}

.et_pb_portfolio_grid .et_pb_portfolio_image img

{

    min-height: 210px;

}



/* Set the spacing between images */

.et_pb_portfolio_grid .et_pb_portfolio_item { 

	margin-bottom:20px !important; 

	margin-right:40px !important; 

}





.et_pb_portfolio_item h2{text-align:center;}



.myf a{text-decoration:none;}

#hp{height:300px;}
.et_pb_slide_description{padding-top:1em;}

.lnews{padding-top:0px !important;padding-bottom:0px !important;}
.resume h2{font-size:160% !important;}
.resume h3 {font-size:125% !important;}
.resume p {text-align:justified !important;}
.wpcf7-submit  {background: #619C37; padding: 2em; color: #fff;font-size:125%;}

/*------------------------------------------------*/



/*---------------[DROPDOWN MENU]------------------*/



/*------------------------------------------------*/

.nav > li > ul {width: 320px;}
#top-menu li li a {width: 300px;}

#top-menu li li a:hover {color:#2ea3f2 !important;}

 #et-secondary-nav{  font-size:125%; font-weight:bold}



/*------------------------------------------------*/



/*-------------------[COMMENTS]-------------------*/



/*------------------------------------------------*/















/*------------------------------------------------*/



/*---------------------[FOOTER]-------------------*/



/*------------------------------------------------*/















/*------------------------------------------------*/



/*--------------------[SIDEBAR]-------------------*/



/*------------------------------------------------*/















/*------------------------------------------------*/



/*------------[CAPTIONS AND ALIGNMENTS]-----------*/



/*------------------------------------------------*/















/*------------------------------------------------*/



/*-----------------[WP CALENDAR]------------------*/



/*------------------------------------------------*/















/*------------------------------------------------*/



/*-------------------[PAGE NAVI]------------------*/



/*------------------------------------------------*/















/*------------------------------------------------*/



/*------------------[TRANSITIONS]-----------------*/



/*------------------------------------------------*/















/*------------------------------------------------*/



/*---------------[RESPONSIVE LAYOUTS]-------------*/



/*------------------------------------------------*/







@media only screen and ( min-width: 981px ) {







}







/*-------------------[960px]------------------*/



@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {







	/*-------------------[Sliders]------------------*/







	/*-------------------[Portfolio]------------------*/







	/*-------------------[Sidebar]------------------*/



	



	/*-------------------[Menu]------------------*/



	



}







/*-------------------[768px]------------------*/



@media only screen and ( max-width: 980px ) {



.description {

font-size: 100%;

/*margin-left:5%;*/
margin:0 auto;
}



	/*-------------------[Portfolio]------------------*/



	



	/*-------------------[Sliders]------------------*/



	



	/*-------------------[Menu]------------------*/







}







@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {



.description {

font-size: 100%;

/*margin-left:5%;*/
margin:0 auto;

}



}







@media screen and ( max-width: 782px ) {



.description {

font-size: 100%;

margin:auto;

}



}







/*-------------------[480px]------------------*/



@media only screen and ( max-width: 767px ) {



.description {

font-size: 90%;

text-align:center;

}



	/*-------------------[Menu]------------------*/







}







/*-------------------[320px]------------------*/



@media only screen and ( max-width: 479px ) {


.description {

font-size: 85%;

text-align:center;

}



}

